有高手玩“瘦客户端”吗?

为当前最终发行版之前的所有版本提供支持
回复
tobypeng
帖子: 16
注册时间: 2005-12-17 8:47
送出感谢: 0
接收感谢: 0

有高手玩“瘦客户端”吗?

#1

帖子 tobypeng » 2006-01-06 14:03

小弟是Linux新手!看到Ubuntu5.10支持瘦客户端,只知道瘦客户端的硬件配置可以很低!看到有关PXE的,应该可以通过网络启动吧?

有没有哪位高手玩过“瘦客户端”?
可以把安装配置写出来分享吗?
jjheng
帖子: 36
注册时间: 2005-09-29 17:07
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jjheng » 2006-01-06 17:03

可以安装Edubuntu 5.10,已经集成了LTSP服务,不需要太多的设置,可以使用老机器进行远程启动的。
上次由 jjheng 在 2006-01-11 9:02,总共编辑 1 次。
tobypeng
帖子: 16
注册时间: 2005-12-17 8:47
送出感谢: 0
接收感谢: 0

#3

帖子 tobypeng » 2006-01-08 19:53

非常感谢jjheng兄 给我方向!
我会努力的!
jjheng
帖子: 36
注册时间: 2005-09-29 17:07
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 jjheng » 2006-01-11 9:05

可以参考以下文档进行配置:
http://wiki.edubuntu.org/LTSPServerSetup
tobypeng
帖子: 16
注册时间: 2005-12-17 8:47
送出感谢: 0
接收感谢: 0

#5

帖子 tobypeng » 2006-01-11 10:12

再次感谢jjheng兄!
我正想要这资料!
谢谢!
回复

回到 “老旧版本支持”